using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Fm_singlepage 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class singlepage
	{
		public singlepage()
		{}
		#region Model
		private int _sid;
		private string _stitle;
		private string _skeywords;
		private string _sintro;
		private string _scontent;
		private string _stemplates;
		private string _spath;
		/// <summary>
		/// 
		/// </summary>
		public int sid
		{
			set{ _sid=value;}
			get{return _sid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string stitle
		{
			set{ _stitle=value;}
			get{return _stitle;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string skeywords
		{
			set{ _skeywords=value;}
			get{return _skeywords;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string sintro
		{
			set{ _sintro=value;}
			get{return _sintro;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string scontent
		{
			set{ _scontent=value;}
			get{return _scontent;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string stemplates
		{
			set{ _stemplates=value;}
			get{return _stemplates;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string spath
		{
			set{ _spath=value;}
			get{return _spath;}
		}
		#endregion Model

	}
}

